﻿
.blogHeader
{
    font-size: x-large;
    font-weight: bolder;
    color: #f99b36;
}
.twitterList
{
    list-style-position: outside;
    list-style-type: none;
}
LI
{
    padding-top: 10px;
}
A
{
    text-decoration: none;
}
A:hover
{
    text-decoration: underline;
}
.commentspacer
{
    width: 40px;
}
.commentcolumn
{
    width: 600px;
    background-color: #EEEEEE;
    border-color: Black;
    border-style: solid;
    border-width: 1px;
    padding: 5px 5px 5px 5px;
}
.commentpostcolumn
{
    width: 600px;
    padding: 5px 5px 5px 5px;
    border-color: Black;
    border-style: solid;
    border-width: 1px;
}
.commentcell
{
    background-color: #EEEEEE;
    border-color: Gray;
    border-style: dashed;
    border-width: 1px;
    padding: 5px 5px 5px 5px;
}
